/*     1088835 : 탭 버튼 이미지      */
.tab_info__1088835__ {display:table;width:100%}
.tab_info__1088835__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1088835__ {max-width:100%}
.img__1088835__ * {box-sizing:border-box}
.img__1088835__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1088835__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1088835__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1088835__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1088835__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1088835__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1088835__ > a {height:60px;}
	.img__1088835__.on > a:before {height:4px;}
	.img__1088835__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1088845 : 탭 버튼 이미지      */
.tab_info__1088845__ {display:table;width:100%}
.tab_info__1088845__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1088845__ {max-width:100%}
.img__1088845__ * {box-sizing:border-box}
.img__1088845__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1088845__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1088845__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1088845__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1088845__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1088845__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1088845__ > a {height:60px;}
	.img__1088845__.on > a:before {height:4px;}
	.img__1088845__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1088855 : 탭 버튼 이미지      */
.tab_info__1088855__ {display:table;width:100%}
.tab_info__1088855__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1088855__ {max-width:100%}
.img__1088855__ * {box-sizing:border-box}
.img__1088855__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1088855__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1088855__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1088855__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1088855__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1088855__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1088855__ > a {height:60px;}
	.img__1088855__.on > a:before {height:4px;}
	.img__1088855__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1088865 : 탭 버튼 이미지      */
.tab_info__1088865__ {display:table;width:100%}
.tab_info__1088865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1088865__ {max-width:100%}
.img__1088865__ * {box-sizing:border-box}
.img__1088865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1088865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1088865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1088865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1088865__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1088865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1088865__ > a {height:60px;}
	.img__1088865__.on > a:before {height:4px;}
	.img__1088865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1088875 : 탭 버튼 이미지      */
.tab_info__1088875__ {display:table;width:100%}
.tab_info__1088875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1088875__ {max-width:100%}
.img__1088875__ * {box-sizing:border-box}
.img__1088875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1088875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1088875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1088875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1088875__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1088875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1088875__ > a {height:60px;}
	.img__1088875__.on > a:before {height:4px;}
	.img__1088875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1090735 : 탭 버튼 이미지      */
.tab_info__1090735__ {display:table;width:100%}
.tab_info__1090735__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1090735__ {max-width:100%}
.img__1090735__ * {box-sizing:border-box}
.img__1090735__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1090735__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1090735__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1090735__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1090735__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1090735__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1090735__ > a {height:60px;}
	.img__1090735__.on > a:before {height:4px;}
	.img__1090735__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1088885 : 탭 컨텐츠 블록 설정      */
.block_option__1088885__ {display:table;width:100%}
.block_option__1088885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1088895 : 이미지      */
.img__1088895__ {max-width:100%}
.img__1088895__ * {box-sizing:border-box}
.img__1088895__ a {display:block;vertical-align:top}
.img__1088895__ img {width:1920px;vertical-align:top}

/*     1090745 : 이미지      */
.img__1090745__ {max-width:100%}
.img__1090745__ * {box-sizing:border-box}
.img__1090745__ a {display:block;vertical-align:top}
.img__1090745__ img {width:1920px;vertical-align:top}

/*     1088905 : 이미지      */
.img__1088905__ {max-width:100%}
.img__1088905__ * {box-sizing:border-box}
.img__1088905__ a {display:block;vertical-align:top}
.img__1088905__ img {width:1920px;vertical-align:top}

/*     1088915 : 탭 컨텐츠 블록 설정      */
.block_option__1088915__ {display:table;width:100%}
.block_option__1088915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1088925 : 이미지      */
.img__1088925__ {max-width:100%}
.img__1088925__ * {box-sizing:border-box}
.img__1088925__ a {display:block;vertical-align:top}
.img__1088925__ img {width:1000px;vertical-align:top}

/*     1090755 : 이미지      */
.img__1090755__ {max-width:100%}
.img__1090755__ * {box-sizing:border-box}
.img__1090755__ a {display:block;vertical-align:top}
.img__1090755__ img {width:1920px;vertical-align:top}

/*     1088935 : 이미지      */
.img__1088935__ {max-width:100%}
.img__1088935__ * {box-sizing:border-box}
.img__1088935__ a {display:block;vertical-align:top}
.img__1088935__ img {width:1920px;vertical-align:top}

/*     1088945 : 탭 컨텐츠 블록 설정      */
.block_option__1088945__ {display:table;width:100%}
.block_option__1088945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1088955 : 이미지      */
.img__1088955__ {max-width:100%}
.img__1088955__ * {box-sizing:border-box}
.img__1088955__ a {display:block;vertical-align:top}
.img__1088955__ img {width:1000px;vertical-align:top}

/*     1090765 : 이미지      */
.img__1090765__ {max-width:100%}
.img__1090765__ * {box-sizing:border-box}
.img__1090765__ a {display:block;vertical-align:top}
.img__1090765__ img {width:1920px;vertical-align:top}

/*     1088965 : 이미지      */
.img__1088965__ {max-width:100%}
.img__1088965__ * {box-sizing:border-box}
.img__1088965__ a {display:block;vertical-align:top}
.img__1088965__ img {width:1920px;vertical-align:top}

/*     1088975 : 탭 컨텐츠 블록 설정      */
.block_option__1088975__ {display:table;width:100%}
.block_option__1088975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1088985 : 이미지      */
.img__1088985__ {max-width:100%}
.img__1088985__ * {box-sizing:border-box}
.img__1088985__ a {display:block;vertical-align:top}
.img__1088985__ img {width:1920px;vertical-align:top}

/*     1090775 : 이미지      */
.img__1090775__ {max-width:100%}
.img__1090775__ * {box-sizing:border-box}
.img__1090775__ a {display:block;vertical-align:top}
.img__1090775__ img {width:1920px;vertical-align:top}

/*     1088995 : 이미지      */
.img__1088995__ {max-width:100%}
.img__1088995__ * {box-sizing:border-box}
.img__1088995__ a {display:block;vertical-align:top}
.img__1088995__ img {width:1920px;vertical-align:top}

/*     1089005 : 탭 컨텐츠 블록 설정      */
.block_option__1089005__ {display:table;width:100%}
.block_option__1089005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1089015 : 이미지      */
.img__1089015__ {max-width:100%}
.img__1089015__ * {box-sizing:border-box}
.img__1089015__ a {display:block;vertical-align:top}
.img__1089015__ img {width:1920px;vertical-align:top}

/*     1090825 : 이미지      */
.img__1090825__ {max-width:100%}
.img__1090825__ * {box-sizing:border-box}
.img__1090825__ a {display:block;vertical-align:top}
.img__1090825__ img {width:1920px;vertical-align:top}

/*     1089025 : 이미지      */
.img__1089025__ {max-width:100%}
.img__1089025__ * {box-sizing:border-box}
.img__1089025__ a {display:block;vertical-align:top}
.img__1089025__ img {width:1920px;vertical-align:top}

/*     1089035 : 탭 컨텐츠 블록 설정      */
.block_option__1089035__ {display:table;width:100%}
.block_option__1089035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1089045 : 이미지      */
.img__1089045__ {max-width:100%}
.img__1089045__ * {box-sizing:border-box}
.img__1089045__ a {display:block;vertical-align:top}
.img__1089045__ img {width:1920px;vertical-align:top}

/*     1089055 : 이미지      */
.img__1089055__ {max-width:100%}
.img__1089055__ * {box-sizing:border-box}
.img__1089055__ a {display:block;vertical-align:top}
.img__1089055__ img {width:1920px;vertical-align:top}

/*     1089065 : 이미지      */
.img__1089065__ {max-width:100%}
.img__1089065__ * {box-sizing:border-box}
.img__1089065__ a {display:block;vertical-align:top}
.img__1089065__ img {width:1920px;vertical-align:top}

/*     1089075 : 탭 컨텐츠 블록 설정      */
.block_option__1089075__ {display:table;width:100%}
.block_option__1089075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1089085 : 이미지      */
.img__1089085__ {max-width:100%}
.img__1089085__ * {box-sizing:border-box}
.img__1089085__ a {display:block;vertical-align:top}
.img__1089085__ img {width:1920px;vertical-align:top}

/*     1089095 : 이미지      */
.img__1089095__ {max-width:100%}
.img__1089095__ * {box-sizing:border-box}
.img__1089095__ a {display:block;vertical-align:top}
.img__1089095__ img {width:1920px;vertical-align:top}

/*     1089105 : 이미지      */
.img__1089105__ {max-width:100%}
.img__1089105__ * {box-sizing:border-box}
.img__1089105__ a {display:block;vertical-align:top}
.img__1089105__ img {width:1920px;vertical-align:top}

